-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: q2-quality-control
Binary: q2-quality-control
Architecture: all
Version: 2022.11.1-2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>, Steffen Moeller <moeller@debian.org>, Étienne Mollier <emollier@debian.org>
Homepage: https://qiime2.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/q2-quality-control
Vcs-Git: https://salsa.debian.org/med-team/q2-quality-control.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-pytest-cov
Build-Depends: debhelper-compat (= 13), dh-python, python3, python3-setuptools, python3-pytest-cov <!nocheck>, python3-biom-format <!nocheck>, python3-h5py <!nocheck>, python3-numpy <!nocheck>, python3-pandas <!nocheck>, python3-scipy <!nocheck>, python3-seaborn <!nocheck>, qiime (>= 2022.11.1) <!nocheck>, q2templates (>= 2022.11.1) <!nocheck>, q2-taxa (>= 2022.11.1) <!nocheck>, q2-feature-table (>= 2022.11.1) <!nocheck>, bowtie2 <!nocheck>, ncbi-blast+ <!nocheck>, samtools <!nocheck>, vsearch <!nocheck>
Package-List:
 q2-quality-control deb science optional arch=all
Checksums-Sha1:
 42dbe24b485726b9f0d2402d0db5ed49434848c4 495291 q2-quality-control_2022.11.1.orig.tar.gz
 dcebf4db22a64968aad3b9f6298913b51acb75fa 5512 q2-quality-control_2022.11.1-2.debian.tar.xz
Checksums-Sha256:
 e7ef298efe0d22a0728feaf255e84e033d835e20c4b207a509474fd59b01d1d1 495291 q2-quality-control_2022.11.1.orig.tar.gz
 53c1b47d0e1076b72111caba7d815335d63b14895de98416ab5aeffeccf5ab38 5512 q2-quality-control_2022.11.1-2.debian.tar.xz
Files:
 9187a4272a60566f8ea67b3a8fe26dcc 495291 q2-quality-control_2022.11.1.orig.tar.gz
 86daa6fb8aaaed8fa9d3409e09c12527 5512 q2-quality-control_2022.11.1-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJFBAEBCAAvFiEE8fAHMgoDVUHwpmPKV4oElNHGRtEFAmPQHwERHHRpbGxlQGRl
Ymlhbi5vcmcACgkQV4oElNHGRtHXAg/7BVWbiwQiwy0Mgelq2jIzXpddosIJ68ob
JbZvUIca9LGWOuNEZjJwKsr2mwcazf3BCzJPSssbTehIKgRUUFU2jXEGBaW4l+m5
qkXMNENYFy3cpn2AVfA6L2ZP2/N1UotV3Epc5/gyCaGUacCwu/7LqctZf+e1QgzD
YHIcmYTc4rGdQgvFp5+dx64An+3QMXqoH3/cP65BPDr9TjFTOgqO316+8bC0nZmq
Vgg5NY9I81NNMCYF4kVTwnZ6hHxPEx7/ijYiJWfgSyiOXu5Ahx3pmN/PKgsNKChM
l+r9lnYHC71P4H61I0prtR+KW+wcfeuZ52dQ7ZEvB1313YAr3iVyF4JTb/+sQWBO
d7PdNc36jw0QZYYsUxq1r0wzRrlYOpLYPb5tb5phnv+RNXWz1DRib/dkK6sCUbKC
cyz0Ngohe3WoT4cGqiKGrWi7EAPkZrt52l7blK3D71ioV2vS+bv8zGY04mE+6WsU
a2RVEduMY/dLh4ceErk24BDSJ+IEoZaqtkrAWN2680fGJ77OtGaQXFEbOW1lPydL
Ry6KqooCDV8wwiRQera8AgxtOsiNBQUxIiRNCap++gB2ZGRAdWZnaY4KhGwpBxgP
uv07Xs0AxyFpl42c6InD9jvsLjMnfiISgIcwWY+v4QiPBqypA7a8Gvp2J78E1dlS
ShDe5Lhj3sI=
=HQQB
-----END PGP SIGNATURE-----
